/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  width: 100%;
  height: 100%;
}

body {
  font-size: 1.6rem;
  font-family: 'Josefin Sans', sans-serif;
  color: #242322;
  background-color: #000000;
  background: url(/content/themes/satyricon/img/splash/background.jpeg)  no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 100%;
}

a {
  color: #FFFFFF;
  text-decoration: none;
}

/* -------------------------------- 

Patterns - reusable parts of our design

-------------------------------- */
.cd-btn {
  display: inline-block;
  padding: 1.6em 2.4em;
  font-size: 1.4rem;
  letter-spacing: .15em;
  color: #ffffff;
  font-weight: 700;
  text-transform: uppercase;
  background-color: #a5c4bc;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: box-shadow 0.3s;
  -moz-transition: box-shadow 0.3s;
  transition: box-shadow 0.3s;
}
.no-touch .cd-btn:hover {
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.1);
}

/* -------------------------------- 

Typography

-------------------------------- */
h1 {
  font-size: 2.6rem;
  line-height: 1;
  margin-bottom: 1em;
  font-family: "IM Fell Double Pica", serif;
  font-style: italic;
}
@media only screen and (min-width: 768px) {
  h1 {
    font-size: 5rem;
  }
}

/* -------------------------------- 

Main Content

-------------------------------- */
.cd-main-content {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100vh;
  /* vertically align its content */
  display: table;
  object-fit: contain;
  background-color:black;
  background:rgba(0,0,0,1) url(/content/img/splash/album.jpg)no-repeat;
  background-size: contain;
  background-attachment: fixed;
  background-position: center; 
}
.cd-main-content .center {
  /* vertically align inside parent element */
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

/* -------------------------------- 

Modal window 

-------------------------------- */
.cd-modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3;
  height: 100%;
  width: 100%;
  overflow: hidden;
  background: #402f44 url(/content/themes/satyricon/img/splash/modal-bg.jpg) no-repeat center center;
  background-size: cover;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 2s 2s, visibility 2s 2s;
  -moz-transition: opacity 2s 2s, visibility 2s 2s;
  transition: opacity 2s 2s, visibility 2s 2s;
}

.newmodal{
  position: fixed;
  top: 0;
  left: 0;
  z-index: 0;
  height: 100%;
  width: 100%;
  overflow: scroll;
  background:black;
  background-size: cover;
  opacity:1;
}

.hide{
  opacity:0;
  -webkit-transition:  visibility 1s 1s, opacity 3s 2s;
  -moz-transition:  visibility 1s 1s, opacity 3s 2s;
  transition: visibility 1s 1s, opacity 3s 2s;
}

.behind{
  z-index:-3;
}

.links{
  transition:.5s;
  padding:5px;
  font-weight: bold;
}

.links:hover{
    transition:.5s;
    color:black;
  }

#socials ul{
  position:fixed;
  top:10px;
  right:15px;
}

#socials ul li{
  display: inline-block;
  padding:5px;
  transition:.5s;
}

  #socials li:hover{
    transition:.5s;
    transform:scale(1.5);
  }

.cd-modal .modal-content {
  height: 100%;
  overflow-y: auto;
  padding: 3em 5%;
  color: #e4dcca;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cd-modal h1 {
  text-align: center;
}
.cd-modal h1::after {
  /* ink/brush separation */
  content: '';
  display: block;
  width: 130px;
  height: 18px;
  background: url(/content/themes/satyricon/img/splash/ink-separation.svg) no-repeat center center;
  margin: .2em auto 0;
}
.cd-modal p {
  line-height: 1.6;
  margin: 2em auto;
  max-width: 800px;
}
.cd-modal .modal-close {
  /* 'X' icon */
  position: absolute;
  z-index: 1;
  top: 20px;
  right: 5%;
  height: 45px;
  width: 45px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.3) url(/content/themes/satyricon/img/splash/cd-icon-close.svg) no-repeat center center;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
}
.no-touch .cd-modal .modal-close:hover {
  background-color: rgba(0, 0, 0, 0.5);
}
.cd-modal.visible {
  opacity: 1;
  visibility: visible;
      -webkit-animation-delay: 10s; /* Safari 4.0 - 8.0 */
    animation-delay: 10s;
  -webkit-transition: opacity 7s, visibility 1s;
  -moz-transition: opacity 7s, visibility 1s;
  transition: opacity 7s, visibility 1s;
}
.cd-modal.visible .modal-content {
  /* this fixes the buggy scrolling on webkit browsers - mobile devices only - when overflow property is applied */
  -webkit-overflow-scrolling: touch;
}
.cd-modal.visible .modal-close {
  visibility: visible;
  opacity: 1;
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0s, opacity 3s 2s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0s, opacity 3s 2s;
  transition: transform 0.3s 0s, visibility 0s 0s, opacity 3s 2s;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

  .desktop-hide{
    visibility:hidden;
  }

  #mobileSocials{
    position:fixed;
    bottom:40vh;
    right:10px;
    padding-bottom: 10px;
    z-index:100;
  }

  #mobileSocials ul li{
    padding:5px;
    transition:.5s;
  }

  #mobileSocials li:hover{
    transition:.5s;
    transform:scale(1.5);
  }

.btn {
  -webkit-border-radius: 30;
  -moz-border-radius: 30;
  border-radius: 30px;
  color: white;
  font-size: 1em;
  margin:10px 10px 10px 10px;
  padding: 13px 20px 7px 20px;
  border: solid #950000 2px;
  text-decoration: none;
  background: #950000;
  transition:.5s;
}

.btn:hover {
  border: solid #950000 2px;
  background:rgba(255,255,255,1);
  color:#950000;
  transition:.5s;
  text-decoration: none;
}

#buttons{
  padding:20px 10px 36px 10px;
}

#formScroll{
    background: white;
    padding: 20px 0px 20px 20px;
    max-width: 600px;
    margin: 0 auto;
}

.container{
  display: -ms-flexbox;
  display: -webkit-flex;
  display: inline-flex;

  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
 flex-direction:row;

  align-items: center;
}

.item{
  order:1;
}

@media only screen and (min-width: 1100px) {
  .cd-modal .modal-content {
    padding: 6em 5%;
  }
  .cd-modal .modal-close {
    height: 60px;
    width: 60px;
  }
  .cd-modal p {
    font-size: 2rem;
  }
}


@media only screen and (max-width: 768px) {
  .mobile-hide{
    visibility:hidden;
  }
  .desktop-hide{
    visibility:visible;
  }

  #buttons .btn{
  display:block;
  }
  
  #formScroll{
    background: white;
    padding: 20px 0px 20px 20px;
    max-width: 600px;
    margin: -10px 0px -10px -5vw;
  } 

  .container{
     flex-direction:column;
  }

  .item{
    width:100%;
  }
}

/* -------------------------------- 

Transition Layer 

-------------------------------- */
.cd-transition-layer {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  height: 100%;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  transition:opacity5s 4s;
}
.cd-transition-layer .bg-layer {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateY(-50%) translateX(-2%);
  -moz-transform: translateY(-50%) translateX(-2%);
  -ms-transform: translateY(-50%) translateX(-2%);
  -o-transform: translateY(-50%) translateX(-2%);
  transform: translateY(-50%) translateX(-2%);
  /* its dimentions will be overwritten using jQuery to proportionally fit the viewport */
  height: 100%;
  /* our sprite is composed of 25 frames */
  width: 2900%;
  background: url(/content/themes/satyricon/img/splash/sprite10.png) no-repeat 0 0;
  background-size: 100% 100%;
}
.cd-transition-layer.visible {
  opacity: 1;
  visibility: visible;
}
.cd-transition-layer.opening .bg-layer {
  -webkit-animation: cd-sequence 5s steps(24);
  -moz-animation: cd-sequence 5s steps(24);
  animation: cd-sequence 5s steps(24);
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.cd-transition-layer.closing .bg-layer {
  -webkit-animation: cd-sequence-reverse 6s steps(24);
  -moz-animation: cd-sequence-reverse 6s steps(24);
  animation: cd-sequence-reverse 6s steps(24);
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.no-cssanimations .cd-transition-layer {
  display: none;
}

@-webkit-keyframes cd-sequence {
  0% {
    /* translateX(-2%) is used to horizontally center the first frame inside the viewport */
    -webkit-transform: translateY(-50%) translateX(-2%);
  }
  100% {
    /* translateX(-98%) (2% + 96) is used to horizontally center the last frame inside the viewport  */
    -webkit-transform: translateY(-50%) translateX(-98%);
  }
}
@-moz-keyframes cd-sequence {
  0% {
    /* translateX(-2%) is used to horizontally center the first frame inside the viewport */
    -moz-transform: translateY(-50%) translateX(-2%);
  }
  100% {
    /* translateX(-98%) (2% + 96) is used to horizontally center the last frame inside the viewport  */
    -moz-transform: translateY(-50%) translateX(-98%);
  }
}
@keyframes cd-sequence {
  0% {
    /* translateX(-2%) is used to horizontally center the first frame inside the viewport */
    -webkit-transform: translateY(-50%) translateX(-2%);
    -moz-transform: translateY(-50%) translateX(-2%);
    -ms-transform: translateY(-50%) translateX(-2%);
    -o-transform: translateY(-50%) translateX(-2%);
    transform: translateY(-50%) translateX(-2%);
  }
  100% {
    /* translateX(-98%) (2% + 96) is used to horizontally center the last frame inside the viewport  */
    -webkit-transform: translateY(-50%) translateX(-98%);
    -moz-transform: translateY(-50%) translateX(-98%);
    -ms-transform: translateY(-50%) translateX(-98%);
    -o-transform: translateY(-50%) translateX(-98%);
    transform: translateY(-50%) translateX(-98%);
  }
}
@-webkit-keyframes cd-sequence-reverse {
  0% {
    -webkit-transform: translateY(-50%) translateX(-98%);
  }
  100% {
    -webkit-transform: translateY(-50%) translateX(-2%);
  }
}
@-moz-keyframes cd-sequence-reverse {
  0% {
    -moz-transform: translateY(-50%) translateX(-98%);
  }
  100% {
    -moz-transform: translateY(-50%) translateX(-2%);
  }
}
@keyframes cd-sequence-reverse {
  0% {
    -webkit-transform: translateY(-50%) translateX(-98%);
    -moz-transform: translateY(-50%) translateX(-98%);
    -ms-transform: translateY(-50%) translateX(-98%);
    -o-transform: translateY(-50%) translateX(-98%);
    transform: translateY(-50%) translateX(-98%);
  }
  100% {
    -webkit-transform: translateY(-50%) translateX(-2%);
    -moz-transform: translateY(-50%) translateX(-2%);
    -ms-transform: translateY(-50%) translateX(-2%);
    -o-transform: translateY(-50%) translateX(-2%);
    transform: translateY(-50%) translateX(-2%);
  }
}
